Exploiting a Real-World XXE Vulnerability in the Popular Nokogiri Library

Published on Feb 27, 2017

In this screencast, we'll demonstrate a recently disclosed XXE Vulnerability in Nokogiri, a popular Ruby-based XML and HTML library, and how to make sure your app isn't vulnerable.


Exploiting a Real-World XXE Vulnerability in the Popular Nokogiri Library #ruby #rails #rubyonrails #bosnia #programming #tutorials #rubydeveloper #railsdeveloper

Nezir Zahirovic

Freelance software developer Ruby On Rails (4 years) / MCPD .Net / C# / Asp.Net / CSS / SQL / (11 years)

related articles